@charset "utf-8";
/* CSS Document */

	body
	{
		background:#f5f5f5;
	}
	
	a
	{
		color:#494949;
	}
	
	a:hover
	{
		color:#fb7a02;
	}	
	
	.section-heading
	{
		font-weight:bold;
		font-size:20px;
	}
	
    
	.container
	{
		//max-width:1010px;
	}
	.main-site-area
	{
		background:#FFF;
		padding-bottom:20px;
	}	
		
	.top-takeover
	{
	}
			
	.searchbox
	{
		background:#dedcdd;
		padding-top:10px;
		padding-left:4em;
		padding-right:4em;
		padding-bottom:15px;
		color:#565656;
	}
				
	.searchboxsidebar
	{
		padding-left:1em;
		padding-right:1em;
	}
				
	.btn
	{
		border-radius: 0px;
	}
	
	.form-control
	{
		border-radius: 0px;
	}	
				
	.btn-form 
	{
		color: #333;
		background-color: #fff;
		border-color: #ccc;
	}	

	.btn-default
	{
		color:#FFF;
		background-color:#494949;
		background:#494949;
		text-shadow:none;
		border-color:#494949;
	}
	
	.btn-info
	{
		background:#fb7a02;
		border-color:#fb7a02;
		font-weight:normal;
		text-shadow:none;
	}
	
	.btn-info:hover
	{
		background:#FFCD00;
		border-color:#FFCD00;
	}
	
	.btn-primary
	{
		background:#cccccc;
		border:#cccccc;
		text-shadow:none;
		font-weight:normal;
	}
    
   	.btn-primary:hover
	{
		background:#494949;
		border-color:#494949;
	}
	
	.btn-warning
	{
		background: #FFCD00;
        border-color:#FFCD00;
        color: #494949;
	}
    
    .btn-link
    {
        color: #494949;
    }

    .tv-btn-width-200
    {
        min-width: 200px;
    }

	.searchbox .row
	{
		margin-bottom:8px;
	}
	
	
	.pikalinkit{
		padding-top:15px;}
	.pikalinkit a.btn{
		display:inline-block;
		margin:2px;}	
		
		.nayteobjekti{
			padding-bottom:15px;}
		
		.harmaa{
			background:#f5f5f5;
			padding:10px;}
		.blogi{
			margin-top:5px;
			margin-bottom:10px;}
				
			
		.list-group{
			border:none;
			border-radius:0px;}
			
		.list-group-item{
			border:none;
			border-radius:0px;}
			
		.list-group-item:nth-child(odd){	
		background:#f5f5f5;			
		}
		
		element.style {
}
.list-group-item:nth-child(odd) {
background: #f5f5f5;
}
.list-group-item:last-child,
.list-group-item:first-child {
border-top-right-radius: 0px;
border-top-left-radius: 0px;
border-bottom-right-radius: 0px;
border-bottom-left-radius: 0px;
}

.taulukko-tausta
{

    background-color:  #DEDDDD;
}

.taulukko-top-border
{

    border-top: 1px solid #494949;
}

.taulukko-bottom-border
{

    border-bottom: 1px solid #494949;
}

.taulukko-left-border
{

    border-left: 1px solid #494949;
}

.taulukko-right-border
{

    border-right: 1px solid #494949;
}

.taulukko-padding
{
    padding-top: 10px;
    padding-bottom: 0px;
}

.taulukko-padding-top
{
    padding-top: 7px;
}

.taulukko-padding-bottom-10
{
    padding-bottom: 10px;
}

.taulukko-padding-left-15
{
    padding-left: 15px;
}

.taulukko-padding-right-15
{
    padding-right: 15px;
}

.taulukko-padding-right-0
{
    padding-right: 0px;
}

.taulukko-padding-left-0
{
    padding-left: 0px;
}

.taulukko-padding-0
{
    padding: 0px;
}

.taulukko-padding-5
{
    padding: 5px;
}

.taulukko-text-aling-center
{
    text-align: center;
}

.taulukko-vertical-align_middle
{
    vertical-align: middle;
}

.tausta_keltainen
{
    /*padding-top: 15px;
    padding-bottom: 10px;
    /*height: 50px;*/
    background-color: #FFCD00;
    color: #FFF;
}

.tausta_oranssi
{
    /*padding-top: 15px;
    padding-bottom: 10px;
    /*height: 50px;*/
    background-color: #FB7A02;
    color: #FFF;
}

.TalovalmistajaImg
{
    max-width: 200px;
}


.foota{
	background:#494949;
	padding-top:40px;
	padding-bottom:40px;
	border-top:#ffcd00 solid 6px;
	color:#fefefe;
	}

.foota a {
	color:#fefefe;}		
	
.foota ul li {
	list-style:none;}
	
.foota ul li a {
	color:#fefefe;}		
	
.innerfooter{
	padding-bottom:20px;
	border-bottom:#ffcd00 solid 1px;
	}	
	
	.footerbottomlink{
		display:inline-block;
		padding:13px;}
		
		.yellow{
			color:#ffcd00;}
			
			.navbar-inverse .navbar-nav>.active>a{
				color:#ffcd00;}
				
			.navbar {
border-radius: 0px;
}	

.navbar-nav>li>a {
padding-top: 5px;
padding-bottom: 5px;
text-transform:uppercase;
}

.navbar {
min-height: 32px;
margin-bottom: 10px;
}
.some{
	color:#ffcd00;
	font-size:24px;
	padding:3px;
	float:right;}
	
.some:hover{
	color:#FFF;
	}	
	
	.allink{
		display:inline-block;
		float:right;
		padding-top:0.8em;
		}
		
		
		.nayttoobjekti{
			padding-bottom:15px;}
			
			.date{
				color:#a5a5a5;
				padding-left:10px;}
				
			.page-header{
				border-bottom:#494949 solid 1px;
				padding-bottom: 0px;
				margin: 40px 0 10px;}	
				
			.searchboxheading{
				font-weight:bold;}	
				
			.searchboxlabel{
				font-weight:bold;
				font-size:13px;
				padding-top:5px;}	
				
			.suosit{
				min-height:94px;}	
				
			.blogihaku{
				background:#484848;
				padding:18px;
				color:#FFF;}	
				
			.perustablogi{
				margin-top:20px;
				margin-bottom:30px;}	
				
				ul.talotiedot{
					font-size:12px;
					list-style:none;
					padding-left:0;
					}
					
				li.tiedotlabel{
					font-weight:bold;
				
					}	
					
					.talotieto{
						min-height:158px;}
						
					.talotietonapit{
						max-height:35px;}	
						
					.bottomgrayborder{
						border-bottom:#494949 solid 1px;
						padding-bottom:10px;
						margin-bottom:10px;}	
						
					.topspace{
						padding-top:15px;}	
     
.pienikuva
{
    max-width: 150px;
}

/* Rating */



/*  First Example with big stars */
.rate-ex1-cnt
{
	width:235px; height: 40px;
	border:#e9e9e9 1px solid;
	background-color:  #f6f6f6;
}
.rate-ex1-cnt .rate-btn
{
	width: 45px; height:40px;
	float: left;
	background: url(../images/rating/rate-btn.png) no-repeat;
	cursor: pointer;
}

.rate-ex1-cnt .rate-btn:hover, .rate-ex1-cnt  .rate-btn-hover, .rate-ex1-cnt  .rate-btn-active
{
	background: url(../images/rating/rate-btn-hover.png) no-repeat;
}
/* End first Example with big stars */


/*  Second Example with big stars */
.rate-ex2-cnt
{
	width:160px; height: 30px;
	border:#e9e9e9 1px solid;
	background-color:  #f6f6f6;
}

.rate-ex2-cnt .rate-btn
{
	width: 30px; height:30px;
	float: left;
	background: url(../images/rating/rate-btn2.png) no-repeat;
	cursor: pointer;
}

.rate-ex2-cnt .rate-btn:hover, .rate-ex2-cnt  .rate-btn-hover, .rate-ex2-cnt  .rate-btn-active
{
	background: url(../images/rating/rate-btn2-hover.png) no-repeat;
}
/* End second Example with big stars */

/*  Third Example with big stars */
.rate-ex3-cnt
{
	width:95px; height: 17px;
	border:#e9e9e9 1px solid;
	background-color:  #f6f6f6;
}
.rate-ex3-cnt .rate-btn
{
	width: 17px; height:17px;
	float: left;
	background: url(../images/rating/rate-btn3.png) no-repeat;
	cursor: pointer;
}
.rate-ex3-cnt .rate-btn:hover, .rate-ex3-cnt  .rate-btn-hover, .rate-ex3-cnt  .rate-btn-active
{
	background: url(../images/rating/rate-btn3-hover.png) no-repeat;
}
/* End third Example with big stars */


/* rate result */
.rate-result-cnt{
	width: 82px; height: 18px;
	position: relative;
	background-color: #ccc;
	border: #ccc 0px solid;
}
.rate-stars{
	width: 82px; height: 18px;
	background: url(../images/rating/rate-stars.png) no-repeat;
	position: absolute;
}
.rate-bg{
	height: 18px;
	background-color: #ffbe10;
	position: absolute;
}

#talohaku
{
    position: relative;
    bottom: 0px;
    
    width: 240px; 
    height: 80px;
    
    padding-top: 0px;
    padding-left: 5px;

    background-color: #DEDDDD;
    
}

.textbox-koko
{
    max-width: 120px;
}

.text-center
{
    vertical-align: middle;
    text-align: center;
}

.cookie-consent-link {
    border: none;
    background: transparent !important;
    cursor: pointer;
    margin: 0;
    padding: 0;
    outline: none;
    color: #fefefe;
}

.tv_haku_textbox
{
    padding: 6px 6px;
    text-align: right;
}

.nayteikkuna_korkeus
{
    min-height: 400px;
    max-height: 400px;
}

@media(min-width:991px) {
    .nayteikkuna_isokuva 
    {
        width: 630px;
        height: 400px;
    }
    
    .nayteikkuna_pienikuva 
    {
        width: 280px;
        height: 173px;
    }
    
    .etusivu_talonayttely_kuva
    {
        width: 100%;
        height: 150px;
    }
    
    .etusivu_suosituimmat_kuva
    {
        width: 100%;
        min-height: 110px;
        max-height: 110px;
        margin-bottom: 10px;
    }
    
    .etusivu_suosituimmat_valm
    {
        min-height: 140px;
        max-height: 140px;
    }
}

@media(max-width:991px) {
    .nayteikkuna_isokuva 
    {
        width: 100%;
        height: 100%;
    }
    
    .nayteikkuna_pienikuva 
    {
        width: 100%;
        height: 230px;
    }
    
    .etusivu_talonayttely_kuva
    {
        width: 100%;
        height: 200px;
    }
    
    .etusivu_suosituimmat_kuva
    {
        width: 70%;
        min-height: 120px;
        max-height: 120px;
    }
    
    .etusivu_suosituimmat_valm
    {
        min-height: 140px;
        max-height: 140px;
    }
}

@media(max-width:600px) {
   
    .nayteikkuna_pienikuva 
    {
        width: 100%;
        height: 150px;
    }
    
    .etusivu_talonayttely_kuva
    {
        width: 100%;
        height: 150px;
    }
    
    .etusivu_suosituimmat_kuva
    {
        width: 85%;
        min-height: 110px;
        max-height: 110px;
        padding-bottom: 10px;
    }
    
    .etusivu_suosituimmat_valm
    {
        min-height: 180px;
    }
}


@media(max-width:400px) {
   
    .nayteikkuna_pienikuva 
    {
        width: 100%;
        height: 100px;
    }
    
    .etusivu_talonayttely_kuva
    {
        width: 100%;
        height: 100px;
    }
    
    .etusivu_suosituimmat_kuva
    {
        width: 100%;
        min-height: 100px;
        max-height: 100px;
        padding-bottom: 20px;
    }
    
    .etusivu_suosituimmat_valm
    {
        min-height: 200px;
    }
}




#SiirryVertailuun
{
    position: absolute;
    top: 540px;
    left: 1187px;
    
    max-width: 270px;
}

.etusivu_nostot
{
    min-height: 108px;
}
